<?php	
session_start();
if (!isset($_SESSION['username'])) {
  header("location:login/main_login.php");
}

	// load up your config file
    require_once("setting.php");
	
    require_once(config);
    require_once(header);
?>

<div id="container">
<div class="row justify-content-md-center">
<?php include_once(menu_penal);
?>
</div>
	<div class="row justify-content-md-center">
      <div class="span4"></div>
      <div class="span4"><img src="img/citylink.gif" class="center-block img-responsive"/></div>
      <div class="span4"></div>
    </div>
   
</div>
<?php
require_once(footer);
?>